## puppet-module-voxpupuli-archive 7.1.0

=== debian/changelog ===
puppet-module-voxpupuli-archive (7.1.0-3) unstable; urgency=medium

  * Fix typo in postrm script.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 15:47:31 +0100

puppet-module-voxpupuli-archive (7.1.0-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2025 20:45:57 +0100

puppet-module-voxpupuli-archive (7.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1095144)

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2025 13:57:41 +0100
