=== debian/control ===
Source: puppet-module-voxpupuli-archive
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-archive
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-archive.git
Homepage: https://github.com/voxpupuli/puppet-archive

Package: puppet-module-voxpupuli-archive
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for managing compressed archive file download and extraction
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module provides native puppet resources for managing compressed file
 download and extraction with optional checksum verification and cleanup.
