=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/voxpupuli/puppet-archive
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
